.header {
    background: aliceblue;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

.kuvera-logo {
    margin-right: 50px;
    height: 50px;
}

.nav-links {
    margin-left: 50px;
    font-size: 20px;
}